
seta r_lightTweakSunColor " 0.8 0.54 0.3 1"
seta r_lighttweaksundirection "-135 -130"
seta r_dof_bias "0.5"
seta r_lighttweaksunlight "1.6"
seta r_dof_farBlur "80"
seta r_dof_farEnd "3500"
seta r_dof_tweak "1"
seta r_dof_enable "0"
seta r_dof_farStart "5000"
seta r_dof_nearBlur "40"
seta r_dof_nearEnd "60"
seta r_dof_nearStart "10
seta r_dof_viewModelStart "2"
seta r_dof_viewModelEnd "6"
seta r_glowUseTweaks "1"
seta r_glowtweakbloomintensity0 "0.9"
seta r_glowTweakEnable "0"
seta r_glowTweakBloomCutoff "0.7"
seta r_glowTweakradius0 "32"
seta r_glow_allowed "1"
seta r_glow_enable "0"
seta r_filmTweakEnable "1"
seta r_filmUseTweaks "1"
seta r_filmTweakBrightness "0.01"
seta r_filmTweakContrast "1.4"
seta r_filmtweakdarktint "0.8 0.75 1.25"
seta r_filmTweakDesaturation "0.25"
seta r_filmTweakInvert "0"
seta r_filmTweakLightTint "1.1 1.4 1.55"
seta r_desaturation "0"
seta g_TeamColor_Allies "0.2 0.12 0.38 3"
seta g_TeamColor_Axis "1 1 1 1"
seta cg_drawfriendlyNames "0"
seta r_contrast "0.9"
seta r_specularcolorscale "5"
seta r_gamma "1"
seta cg_fov "80"
seta cg_fovscale "1.125"
seta r_detail "0"
seta r_fog "0"
seta sm_enable "1"
seta r_drawdecals "1"
seta cg_DrawCrosshair "1"
seta ui_DrawCrosshair "1"
seta r_specular "1"
seta r_blur "0"
seta ui_hud_hardcore "1"
